Subject: RE: [Mip4] WGLC: draft-ietf-mip4-gen-ext-00.txt

From: "Yoshi Tsuda \(yotsuda\)" <[email-masked]>
Date: Sat, 21 Oct 2006 00:23:36 +0800

Hi MIP WG,

 "I support the advancement of this document to the IESG with a
  request for publication as proposed standard."

 But, I have one comment:
 - There might be a security issue to include some DHCP options,
   such as Server Identifier(code=54) and Client Identifier(code=61).
 - If others know there parameters, some malicious hosts can send
   a DHCP Release packet to the DHCP server by using MIP tunnel,
   for example, I'm afraid.
 - Thus, I would appreciate some security considerations to prevent
   this kind of issue.

 Sorry for my late comment.

Thanks.
-Yoshi

> -----Original Message-----
> From: McCann Peter-A001034 [mailto:[email-masked]] 
> Sent: Friday, October 20, 2006 6:13 AM
> To: [email-masked]
> Cc: Henrik Levkowetz
> Subject: [Mip4] WGLC: draft-ietf-mip4-gen-ext-00.txt
> 
> This message announces a WG last call on:
> 
>    "MIPv4 Extension for Configuration Options Exchange"
>    draft-ietf-mip4-gen-ext-00.txt
> 
> The last call will conclude at 24:00 UTC on Friday, 3 November 2006.
> 
> "MIPv4 Extension for Configuration Options Exchange" 
> describes new Mobile IPv4 extensions for carrying 
> configuration information, where the information is formatted 
> according to existing DHCP configuration options.
> 
> A URL for this internet draft is:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-mip4-gen-ext-00.txt
> 
> 
> Please respond to this WG last call:
> 
> 
> * If you have no comments on the draft, and support its advancement,
>   simply respond with a line containing something like
> 
> 
>    "I support the advancement of this document to the IESG with a
>     request for publication as proposed standard."
> 
> 
>   If you have comments, please use a line similar to the one 
> above, and
>   supplement this with your comments.
> 
> 
> 
> * If you *don't* support its advancement, respond with a line 
> containing
>   something like the following, supplemented by your comments -
> 
> 
>    "I don't support the advancement of this document to the IESG with
>     a request for publication as proposed standard, for the following
>     reasons:"
>    ...
> 
> 
> 
> 
>     Pete & Henrik
> 
> --
> Mip4 mailing list: [email-masked]
>     Web interface: https://www1.ietf.org/mailman/listinfo/mip4
>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
> 

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/